<html>
<head>
<title>
Parent Window
</title>
<script type="text/javascript" src="js/jquery-1.4.2.js"></script>
<script type='text/javascript' src="js/jquery.autocomplete.js"></script>
<link rel="stylesheet" type="text/css" href="js/jquery.autocomplete.css" />

<script type="text/javascript">
$().ready(function() {
	$("#supName").autocomplete("supplierauto.php", {
		width: 260,
		matchContains: true,
		//mustMatch: true,
		//minChars: 0,
		//multiple: true,
		//highlight: false,
		//multipleSeparator: ",",
		selectFirst: false
	});
});
</script>

</head>
<body>


<table border='1' cellspacing='0' cellpadding='5' bordercolor='white' width='60%' align=''>
<form method="post" name="aform" action="addrsupplier.php">

<tr>
<td><a href="JavaScript:void(0);" NAME="My Window Name" title="My title here"
onclick="window.open('supplierchild.php')";><img src="Picture/add.gif" width="35" height="35" alt="Select Supplier">Select Supplier</a></td>
<td><a href="supplier.php"><img src="Picture/add.gif" width="35" height="35" alt="add suppplier"><a href="supplier.php">Add Supplier</a></td>
</tr>

<?php
include("poID.php");
$poNo = $index;
echo "<tr>";
echo "<td width='30%'>PO No</td>";
echo "<td><input type='hidden' name='poNo' value='$poNo'>$poNo</td>";
echo "</tr>";

$date = date("Y-m-d");
echo "<tr>";
echo "<td>Date</td>";
echo "<td><input type='hidden' name='poDate' value='$date'>$date</td>";
echo "</tr>";
?>

<tr>
<td>Supplier Name</td>
<td><input type='text' name='supName' id='supName' value=''></td>
</tr>

<tr>
<td colspan='2'><center><input type='submit' name='Submit' value='Submit'></center></td>
</tr>
</form>
</table>
</body>
</html>